.Nav{
    background-color: white;
    grid-area:Nav ;
    display: grid;
    grid-template-columns: 90% ;
    justify-content: space-around;
    border-bottom: 1px solid hsl(0, 19%, 87%);
}

.NavInnerCover{
  display: grid;
    grid-template-columns:auto auto 250px ;
    justify-content: space-around;
    align-items: center;
}
.NavLogo{
    width: 100%;
    height: 100%;
/* background-color: blue; */
place-content: center;
}

.NavCenter{
/* background-color: red; */
display: grid;
grid-template-columns: auto auto auto auto auto;

}

.NavCenterText{
    display: grid;
    grid-template-columns: repeat(2,1fr);
  place-content: center;
  gap: 5px;
}

.NavCenterTextText{
    font-family: var(--Family);
font-size: 15px;
line-height: 23px;
font-weight: 500;
color: rgb(33, 31, 28);
}

.NavCenterArrow{
color: #A0988D;
font-weight: 100;
padding-top: 3px;

}

.NavRight{
    display: grid;
grid-template-columns:auto auto auto auto auto;
/* background-color: purple; */
/* gap: 20px; */

}

.NavCenterCo1{
    display: grid;
    grid-template-columns: repeat(2,auto);
align-items: center;

}

.NavCenterCo1Co1{
    background: url("./FreshCartFurniture/gb-ukm.png");
width: 20px;
height: 17px;
background-size: 100% 100%;
background-repeat: no-repeat;

}

.NavCenterCo1Co2{
    /* background-color: blue; */
}